*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

#pickup {
  justify-content: center;
  align-items: center; }
  @media screen and (min-width: 1025px) {
    #pickup {
      height: calc(100vh - 70px);
      display: grid;
      grid-template-columns: 100%;
      padding: 0 30px; } }
  @media screen and (max-width: 1024px) {
    #pickup .wrap {
      padding: 40px 20px; } }
  #pickup .wrap .headBlock {
    text-align: center;
    position: relative; }
    #pickup .wrap .headBlock h2 {
      color: #000;
      font-size: 45px;
      margin-bottom: 50px; }
      @media screen and (max-width: 1024px) {
        #pickup .wrap .headBlock h2 {
          font-size: 30px;
          margin-bottom: 20px; } }
  #pickup .wrap .content-wrapper {
    position: relative;
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-columns: minmax(580px, 1000px) 25%;
    /*grid-template-columns: 580px 480px;*/
    gap: 20px 120px; }
    @media screen and (max-width: 1024px) {
      #pickup .wrap .content-wrapper {
        max-width: 100%;
        margin: 0;
        grid-template-columns: 100%;
        gap: 20px 0; } }
    #pickup .wrap .content-wrapper .image-swiper-container .image-swiper .swiper-wrapper .swiper-slide .img img {
      vertical-align: bottom; }
    @media screen and (max-width: 1024px) {
      #pickup .wrap .content-wrapper .text-swiper-container {
        text-align: center; } }
    #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide .text-content {
      width: 100%; }
      #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide .text-content h3 {
        font-size: 30px; }
        @media screen and (max-width: 600px) {
          #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide .text-content h3 {
            font-size: 24px; } }
      #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide .text-content p {
        margin: 15px 0 30px;
        font-size: 0.9rem; }
        @media screen and (max-width: 1024px) {
          #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide .text-content p {
            font-size: 16px; } }
      #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide .text-content .btn {
        display: block;
        width: 100%;
        padding: 0; }
        @media screen and (max-width: 1024px) {
          #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide .text-content .btn {
            max-width: 400px;
            margin: 0 auto; } }
        #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide .text-content .btn a {
          display: block;
          width: 100%;
          font-weight: normal;
          line-height: 50px;
          letter-spacing: 0.1em;
          transition: all .5s; }
    #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide.kalae .text-content .btn a {
      border: solid 1px #134a6d;
      background-color: #134a6d;
      color: #fff; }
      #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide.kalae .text-content .btn a:hover {
        background-color: #fff;
        color: #134a6d; }
    #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide.launiu .text-content .btn a {
      border: solid 1px #5b5b5b;
      background-color: #5b5b5b;
      color: #fff; }
      #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide.launiu .text-content .btn a:hover {
        background-color: #fff;
        color: #5b5b5b; }
    #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide.thepark .text-content .btn a {
      border: solid 1px #b3d235;
      background-color: #b3d235;
      color: #fff; }
      #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide.thepark .text-content .btn a:hover {
        background-color: #fff;
        color: #b3d235; }
    #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide.ilima_melia .text-content .btn a {
      border: solid 1px #EA9C33;
      background-color: #EA9C33;
      color: #fff; }
      #pickup .wrap .content-wrapper .text-swiper-container .text-swiper .swiper-wrapper .swiper-slide.ilima_melia .text-content .btn a:hover {
        background-color: #fff;
        color: #EA9C33; }
    #pickup .wrap .content-wrapper .navigation-container {
      /*grid-column: 1 / 3;
      justify-self: center;*/ }
      #pickup .wrap .content-wrapper .navigation-container .swiper-pagination {
        position: static; }
        #pickup .wrap .content-wrapper .navigation-container .swiper-pagination .swiper-pagination-bullet:nth-child(1).swiper-pagination-bullet-active {
          background-color: #134a6d; }
        #pickup .wrap .content-wrapper .navigation-container .swiper-pagination .swiper-pagination-bullet:nth-child(2).swiper-pagination-bullet-active {
          background-color: #5b5b5b; }
        #pickup .wrap .content-wrapper .navigation-container .swiper-pagination .swiper-pagination-bullet:nth-child(3).swiper-pagination-bullet-active {
          background-color: #b3d235; }
        #pickup .wrap .content-wrapper .navigation-container .swiper-pagination .swiper-pagination-bullet:nth-child(4).swiper-pagination-bullet-active {
          background-color: #EA9C33; }
